Watch file results

component: main
distribution: debian
last_check: 2017-10-21 00:26:09.004758
release: sid
source: imposm-parser
status: error
version: 1.0.7+ds-4
warnings: In watchfile debian/watch, reading webpage http://pypi.debian.net/imposm.parser/ failed: 500 Can't connect to pypi.debian.net:80
watch_file: version=3 opts=\ dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\ uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/;s/RC/rc/,\ repacksuffix=+ds \ http://pypi.debian.net/imposm.parser/imposm.parser-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))